program rlcomtestapp;

uses
  Forms,
  rlcomtestform in 'rlcomtestform.pas' {frmTestCom};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmTestCom, frmTestCom);
  Application.Run;
end.
